

a,
.blueee { color: #7A2441; }


.skin-11 .minimalize-styl-2 {
  margin: 14px 5px 5px 30px;
}
.skin-11 .navbar-top-links li:last-child {
  margin-right: 30px;
}
.skin-11.fixed-nav .minimalize-styl-2 {
  margin: 14px 5px 5px 15px;
}
.skin-11 .spin-icon {
  background: #0e9aef !important;
}
.skin-11 .nav-header {
  background-color: #0e9aef;
  background-image: url('/inspinia/css/patterns/header-profile-skin-1.png');
}
.skin-11.mini-navbar .nav-second-level {
  background: #3e495f;
}
.skin-11 .breadcrumb {
  background: transparent;
}
.skin-11 .page-heading {
  border: none;
}
.skin-11 .nav > li.active {
  background: #3a4459;
}
.skin-11 .nav > li > a {
  color: #9ea6b9;
}
.skin-11 ul.nav-second-level {
  background-color: inherit;
}
.skin-11 .nav > li.active > a {
  color: #fff;
}
.skin-11 .navbar-minimalize {
  background: #0e9aef;
  border-color: #0e9aef;
}
body.skin-11 {
  background: #3e495f;
}
.skin-11 .navbar-static-top {
  background: #ffffff;
}
.skin-11 .dashboard-header {
  background: transparent;
  border-bottom: none !important;
  border-top: none;
  padding: 20px 30px 10px 30px;
}
.fixed-nav.skin-11 .navbar-fixed-top {
  background: #fff;
}
.skin-11 .wrapper-content {
  padding: 30px 15px;
}
.skin-11 #page-wrapper {
  background: #F4F6FA;
}
.skin-11 .ibox-title,
.skin-11 .ibox-content {
  border-width: 1px;
}
.skin-11 .ibox-content:last-child {
  border-style: solid solid solid solid;
}
.skin-11 .nav > li.active {
  border: none;
}
.skin-11 .nav-header {
  padding: 35px 25px 25px 25px;
}
.skin-11 .nav-header a.dropdown-toggle {
  color: #fff;
  margin-top: 10px;
}
.skin-11 .nav-header a.dropdown-toggle .text-muted {
  color: #fff;
  opacity: 0.8;
}
.skin-11 .profile-element {
  text-align: center;
}
.skin-11 .img-circle {
  border-radius: 5px;
}

.skin-11 .nav.nav-tabs > li.active > a {
  color: #555;
}



/*.BANKIERIA COLOR SETS */

.logo-brand { width: 75px; }
.nav-header h3 { font-size: 18px; letter-spacing: 4px; }

.skin-11 .nav-header { background: #701E3B; background-image: none; }

body.skin-11 { background: #A33567; }
.skin-11 .nav > li > a { color: #fff; }
.skin-11 .nav.nav-tabs > li > a { color: #777; }
.skin-11 .nav.navbar-top-links > li > a { color: #777; }

.skin-11 .navbar-default .nav > li > a:hover, .skin-11 .navbar-default .nav > li > a:focus { background-color: #501a35; }

.skin-11 .nav > li.active { background: #3c1428; border-left: 0; }
.skin-11 .nav li.active .nav li.active { background: #701e3b; border-left: 0; }
.skin-11 .nav.nav-tabs > li.active { background: none; color: #777; }
.cont-nav li.fright .btn { color: #fff !important; }
.cont-nav li.fright .btn:hover { background: #55112C !important; }


/* BTN */

.btn-primary {
  background-color: #55112C;
  border-color: #501a35;
  color: #FFFFFF;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary,
.btn-primary:active:focus,
.btn-primary:active:hover,
.btn-primary.active:hover,
.btn-primary.active:focus {
  background-color: #A33567;
  border-color: #A33567;
  color: #FFFFFF;
}
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary.disabled:hover,
.btn-primary.disabled:focus,
.btn-primary.disabled:active,
.btn-primary.disabled.active,
.btn-primary[disabled],
.btn-primary[disabled]:hover,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:active,
.btn-primary.active[disabled],
fieldset[disabled] .btn-primary,
fieldset[disabled] .btn-primary:hover,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:active,
fieldset[disabled] .btn-primary.active {

  background-color: #55112C;
  border-color: #501a35;
  color: #FFFFFF;
  opacity: 0.4;
}







.btn-success {
  background-color: #A33567;
  border-color: #A33567;
  color: #FFFFFF;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success,
.btn-success:active:focus,
.btn-success:active:hover,
.btn-success.active:hover,
.btn-success.active:focus {
  background-color: #ba5381;
  border-color: #ba5381;
  color: #FFFFFF;
}
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  background-image: none;
}
.btn-success.disabled,
.btn-success.disabled:hover,
.btn-success.disabled:focus,
.btn-success.disabled:active,
.btn-success.disabled.active,
.btn-success[disabled],
.btn-success[disabled]:hover,
.btn-success[disabled]:focus,
.btn-success[disabled]:active,
.btn-success.active[disabled],
fieldset[disabled] .btn-success,
fieldset[disabled] .btn-success:hover,
fieldset[disabled] .btn-success:focus,
fieldset[disabled] .btn-success:active,
fieldset[disabled] .btn-success.active {

  background-color: #A33567;
  border-color: #A33567;
  opacity: 0.4;
}
